/*
Theme Name: Dixionline Theme
Theme URI: https://dixionline.com
Author: Dixionline
Theme URI: https://dixionline.com
Template: hello-elementor
Version: 1.0
*/

/*
    Add your custom styles here
*/

/* ---- calendarista ----*/
/* bouton */
.calendarista .btn, .calendarista .btn:focus {
    color: #ecebd0!important;
    background-color: var(--e-global-color-b79ff6b)!important;
    border-color: none!important;
	border: none!important;
	border-radius: 50px!important;
    outline: 0;
    box-shadow: none!important;
}

.calendarista .btn i {
    color: #ecebd0!important;
}

.ui-datepicker-current.ui-state-default.ui-priority-secondary.ui-corner-all, .ui-datepicker-close.ui-state-default.ui-priority-primary.ui-corner-all {
	background-color: #ffffff!important;
	color : #4c3232!important;
}


.calendarista .card-header {
    padding: .5rem 1rem;
    margin-bottom: 0;
    background-color: #f3f0ed!important;
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}


.calendarista .calendarista-wizard-nav .nav-item a:before {
    color: #ecebd0!important;
    background: #4c3232!important;
}


.calendarista .input-group-text {
    background-color: #f3f0ed!important;
}

.calendarista .form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #f3f0ed!important;
    outline: 0;
    box-shadow: 0 0 0 .25rem #f3f0ed!important;
}


div.calendarista-datepicker .ui-datepicker-header.ui-widget-header {
    border: 1px solid #4c3232!important;
    background: #4c3232!important;
    color: #fff;
    font-weight: bold;
}

div.calendarista-datepicker .ui-state-default {
	background: #796666!important;
	color: #ffffff!important;
}

div.calendarista-datepicker .ui-state-highlight{
	background: #4c3232!important;
}

div.calendarista-datepicker .calendarista-halfday-start a.ui-state-default {
    background: linear-gradient(140deg, #4c3232 50%, transparent 51%, transparent)!important;
}

div.calendarista-summary-info.alert.alert-primary {

    background-color: #f3f0ed!important;
    border-left: .25rem solid #4c3232!important;
}

div.calendarista-datepicker .calendarista-halfday {
    border-top-color: #4c3232!important;
}
	

/* transfert */
div.calendarista-datepicker .calendarista-halfday-end a.ui-state-default {
    background: linear-gradient(320deg, #4c3232 50%, transparent 51%, transparent)!important;
}

	div.calendarista-datepicker .ui-datepicker-buttonpane {
    border-width: 0;
    border-top: 2px solid #4c3232!important;
}

div.calendarista-datepicker.ui-datepicker-next-hover span, .ui-datepicker-next.ui-corner-all.ui-state-hover.ui-datepicker-next-hover {
	border-left : #f3f0ed!important;
}



